/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\HPDI_table.sql **/
 EXEC p_AlterColumn 'T_HPDI_SUBAPISET', 'FDESCRIPTION', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HPDI_SUBAPISET_L', 'FNAME', 'NVARCHAR(100)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HPDI_SUBAPISET_L', 'FSIMPLENAME', 'NVARCHAR(100)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HPDI_SUBAPISET_L', 'FDESCRIPTION', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HPDI_SUBAPISETOTDETAIL', 'FMAPFIELDKEY', 'VARCHAR(60)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\HPDI_table.sql **/
